<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
 
    <!-- MAP tab -->

    <LinearLayout
        android:id="@+id/tab_map"
        style="@style/ll_tab"
        android:padding="2dp" >

        <include layout="@layout/map_views" />
    </LinearLayout>

    <!-- footmark -->

    <LinearLayout
        android:id="@+id/tab_footmark"
        style="@style/ll_tab" >

        <LinearLayout style="@style/ll_line_note" >

            <TextView
                android:id="@+id/fm_notice"
                style="@style/text_note"
                android:text="还没有数据" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >

            <!--
                             	<RadioGroup android:id="@+id/fm_rdGroup" 
							   style ="@style/radio_grp" 
							   android:visibility="gone"
							    >
							    <RadioButton
							        android:id="@+id/fm_rdStandard"
							         style ="@style/radio_btn"  
							        android:checked="true"
							        android:text="详细" />
							     <RadioButton
							        android:id="@+id/fm_rdDetail"
							         style ="@style/radio_btn"  
							        android:text="精简" />
							     
							      <RadioButton
							        android:id="@+id/fm_rdPic"
							          style ="@style/radio_btn"  
							        android:text="仅图片" />
							  </RadioGroup>
            -->


            <!--
                                 <ToggleButton
							     android:id="@+id/fm_tgShowPic" 
							     style ="@style/radio_btn"  
						 		 android:layout_marginLeft="20.0dip"
							     android:textOff="运动图表"
							     android:textOn="图" 
							      />
            -->

            <CheckBox
                android:id="@+id/fm_chk_charts"
                style="@style/radio_btn"
                android:checked="false"
                android:text="运动图表模式" />

            <CheckBox
                android:id="@+id/fm_chk_pic"
                style="@style/radio_btn"
                android:checked="false"
                android:text="图片浏览模式" />

            <!--
                               <CheckBox
		           			     android:id="@+id/fm_chk_map"
		           			      style ="@style/radio_btn"
		           			      android:checked="true"
		           			      android:visibility="gone"  
		           			     android:text="地图" />
							 
							   <Button
						        android:id="@+id/btnExportFm"
						  	     style="@style/ll_button.small" 
						  	     android:gravity="right"
						  	     android:visibility="gone"
						        android:text="PDF" />
            -->


            <!--
                                <Switch android:id="@+id/btnExportFm"
									          android:id="@+id/switch1"
									          android:layout_width="wrap_content"
									          android:layout_height="wrap_content"
									          android:text="Switch" />
            -->
        </LinearLayout>

        <!-- <include layout="@layout/notice"/> -->

        <ListView
            android:id="@+id/fm_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <ScrollView
            android:id="@+id/td_scrollViewCharts"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1"
            android:fillViewport="true"
            android:visibility="gone" >

            <LinearLayout
                style="@style/ll_line_basic"
                android:layout_margin="5dp" >

                <!--
                                                          <TextView    style ="@style/ll_text_view_1"   
																 android:text="时速变化图" />
                -->

                <LinearLayout style="@style/ll_line_title_internal" >

                    <TextView
                        style="@style/ll_text_view_1"
                        android:text="高度变化图" />

                    <Button
                        android:id="@+id/td_btnShowChartEle1"
                        style="@style/button_top"
                        android:layout_width="45dp"
                        android:layout_marginTop="2dp"
                        android:text="全屏" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/td_charts_ele"
                    style="@style/ll_line_basic"
                    android:layout_marginTop="5dp"
                    android:orientation="vertical" >
                </LinearLayout>

                <LinearLayout style="@style/ll_line_title_internal" >

                    <TextView
                        style="@style/ll_text_view_1"
                        android:text="时速变化图" />

                    <Button
                        android:id="@+id/td_btnShowChartSpeed1"
                        style="@style/button_top"
                        android:layout_width="45dp"
                        android:layout_marginTop="2dp"
                        android:text="全屏" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/td_charts_speed"
                    style="@style/ll_line_basic"
                    android:layout_marginTop="5dp"
                    android:orientation="vertical" >
                </LinearLayout>

                <LinearLayout style="@style/ll_line_title_internal" >

                    <TextView
                        style="@style/ll_text_view_1"
                        android:text="配速变化图" />

                    <Button
                        android:id="@+id/td_btnShowChartKm1"
                        style="@style/button_top"
                        android:layout_width="45dp"
                        android:layout_marginTop="2dp"
                        android:text="全屏" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/td_charts_speedkm"
                    style="@style/ll_line_basic"
                    android:layout_marginTop="5dp"
                    android:orientation="vertical" >
                </LinearLayout>

                <!--
                                                          <TextView    style ="@style/ll_text_view_1"
										               			   android:layout_marginTop="5dp"   
																 android:text="高度变化图" />
                -->

            </LinearLayout>
        </ScrollView>

        <LinearLayout
            style="@style/ll_line"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:gravity="center"
            
            android:layout_weight="0" >

              <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
             
                 android:visibility="invisible"
                />
		  <Button
                android:id="@+id/tbs_btnCamera"
                style="@style/ll_button"
                android:text="拍照"
                android:layout_width="150dp"
                android:layout_height="40dp"
                android:layout_weight="0"
                android:visibility="gone" />
		 	  <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
               
                android:visibility="invisible"
                  />
        </LinearLayout>
        
          
        
    </LinearLayout>

    <!-- edit -->

    <LinearLayout
        android:id="@+id/tab_waypoints"
        style="@style/ll_tab"
        android:visibility="gone" >

        <LinearLayout style="@style/ll_line_note" >

            <TextView
                android:id="@+id/rtwp_notice"
                style="@style/text_note"
                android:text="@string/note_waypointEdit" />
        </LinearLayout>

        <com.mobeta.android.dslv.DragSortListView
            xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:dslv="http://schemas.android.com/apk/res/com.qiyou.mb.android"
            android:id="@android:id/list"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="3dp"
            android:dividerHeight="1px"
            android:padding="3dp"
            dslv:click_remove_id="@id/click_remove"
            dslv:collapsed_height="1px"
            dslv:drag_enabled="true"
            dslv:drag_handle_id="@id/drag_handle"
            dslv:drag_scroll_start="0.33"
            dslv:drag_start_mode="onDown"
            dslv:float_alpha="0.6"
            dslv:remove_enabled="true"
            dslv:remove_mode="clickRemove"
            dslv:slide_shuffle_speed="0.3" />
    </LinearLayout>
    
      <LinearLayout
        android:id="@+id/tab_bbs"
        style="@style/ll_tab"
        android:visibility="gone" >
      <LinearLayout
            android:id="@+id/bbsBar"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="2dp" >
              <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:visibility="invisible" />
		 	<ImageView
                android:id="@+id/img_webAdd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
               android:layout_marginBottom="2dp"
              
                android:background="@drawable/icon_plus"
                android:gravity="center"  />
		 	  <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:visibility="invisible" />
		 </LinearLayout>
        <android.support.v4.widget.SwipeRefreshLayout  
        android:id="@+id/swipRefresh"  
        android:layout_width="match_parent"  
        android:layout_height="match_parent" > 
         
         <ListView
            android:id="@+id/tr_listWeb"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_marginRight="5dp"
            android:divider="@null"
            android:paddingLeft="-4dp"
            android:paddingRight="-5dp" />
        </android.support.v4.widget.SwipeRefreshLayout>
      
      </LinearLayout>
    
    

</LinearLayout>